/*
Theme Name: Project Theme
Description: Thank you for using namtech.io wordpress system.
Author: namtech.io
Template: namtech.io
Version: 2.2.2
*/

@import url("../namtech.io/style.css");
.header-v1 .logo { margin-top: 5px;}
.logo img { width: 80%;}
body .gform_wrapper label.gfield_label + div.ginput_container {    width: 205%; }
#navigation .sub-menu { background: #005A8F !important; }
#navigation ul#nav li a { font-weight:bold; }
#slider-home .imagebox { padding: 15px; }
#slider-home .minti_carousel .wpb_content_element {
    height: 280px;
    text-align: left;
}
.train-research .wpb_wrapper {
    font-size: 14px;
    color: #444444;
    font-weight: bold;
    text-align: left;
    margin: 0 0 60px 0 !important;
}
.owl-theme .owl-dots .owl-dot { display: none }
.train-research .wpb_wrapper p span.roundb5:after {
    background-color: #1cbac8;
    content: "";
    display: inline-block;
    height: 3px;
    width: 50px;
    position: absolute;
    left: 0;
    bottom: -20px;
    margin-left: 20px;
}
.owl-controls .owl-dots {
    padding-bottom: 35px;
}
#section-news .vc_col-sm-4{
    margin-bottom: 40px;
}
#section-news .vc_col-sm-4 .vc_column-inner{
    background: #f9f9f9;
}
#section-news .vc_col-sm-4 .vc_column-inner .wpb_content_element{
    margin-bottom: 0;
}
#section-news .vc_col-sm-4 .vc_column-inner a.button{
    float: right;
}
a.button{
    background: #333333;
    border-color: #005A8F !important;
    color: #005A8F !important;
}
a.button:hover {
    background: #005A8F !important;
    border-color: #333333;
    color: #ffffff;
}
.wpb_widgetised_column .widget ul li::after {
    display:none;
}
.gform_wrapper textarea.medium {
    height: 9.375em;
    width: 47.5% !important;
}
.gform_wrapper .gform_footer input[type="image"] {
    margin-left: 20em;
}
.gform_wrapper .gform_footer {
    margin: 1em 16em 0;
}
.gform_wrapper label {
    display:none;
}
.container .twelve.alt.sidebar-left {
    border-left: none !important;
}
#text-6 a img{
    width:100px;
    height:100px;
    margin-bottom: 5px;
}
.sitemap-img .wpb_wrapper p {
    text-align: center;
}
.sitemap-img .flexslider .slides img {
    width: 50%;
    padding-left: 95px;
}
.partnerSlider .minti_carousel .single_image img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    cursor:pointer;
}
.partnerSlider .minti_carousel .single_image img:hover {
    -webkit-filter: none;
    filter: none;
}
#slidePartner .owl-next, #slidePartner .owl-prev {
    top: 50%;
}
#footer {
    background-color: #005180 !important;
    color: #fff !important;
}
#footer .one-third .widget_text {
    color: #99b9cc;
}
#copyright .copyright-col1 {
    float: right;
    padding-right: 55px;
}
#copyright .copyright-col2 {
    float: left;
}
#footer .widget ul li a {
    color: #99b9cc !important;
    line-height: normal;
}
#footer .widget a:hover { color:#ffffff !important; }
#footer hr {
    opacity: 0.3;
    margin: 0 0 10px 0;
}
#footer .widget h3 {
    font-size: 18px;
    margin-bottom: 8px;
    font-weight: 500;
}
#footer .widget ul li { border-bottom: 0; padding: 10px 10px 0px 0;}
#footer .widget ul li:after {display:none}
@media only screen and (max-width: 1199px) and (min-width: 960px) {
    .imagebox h4 {
        width: 105% !important;
    }
}
@media only screen and (max-width: 959px) {
    #mobile-header .logo { margin-top: 20px; }
    #mobile-header {
        height: 120px !important;
    }
    #mobile-navigation {
        background: #005A8F !important;
    }
    .vc_responsive .wpb_row .vc_col-sm-4 {
        padding-left: 5px;
        padding-right: 5px;
    }
    #section-news .vc_col-sm-4 {
        width: 100%;
        margin-bottom: 35px;
    }
    a i.fa {
        font-size: 200%;
    }
    #slider-home .minti_carousel .wpb_content_element {
        height: 320px;
    }
}
@media only screen and (max-width: 767px) {
    #mobile-header {
        height: 100px !important;
    }
    .logo img {
        width: 100%;
    }
    .slidePartner .owl-item .single_image{ text-align: center; }
    .page-section .wpb_row {
        padding-top: 35px;
    }
    .menu-footer-menu-container {display:none}
    #copyright .copyright-text { margin-bottom: 0 }
    #copyright .copyright-text span { float:none !important; text-align:center }
}
@media only screen and (max-width: 480px){
    #order-tour-text .wpb_row  { margin-bottom: 0; }
    #form-tour .wpb_row  { margin-bottom: 0; }

}